Невозможно установить & hellip; Тип сообщения '(ayussass)', не соответствует ожидаемому типу '(ayussasass)'

Мне повезло с CheckGmail. Обладает приятным графическим интерфейсом, прохладными всплывающими заголовками тостеров и позволяет выполнять действия с электронной почтой из лотка.

sudo apt-get install checkgmail; checkgmail &
3
задан 29 June 2019 в 06:42

1 ответ

Отключите все плагины в Центре программного обеспечения Ubuntu если таковые имеются, можно найти сменные детали в соответствии с установленным программным обеспечением.

Откройте приложение программного обеспечения Ubuntu. Войдите в установленный раздел. Прекрасный Приложение программного обеспечения Gnome. Нажмите на него, прокрутите вниз, пока Вы не будете видеть Дополнения. Посмотрите, существуют ли какие-либо включенные дополнения, отключите их, и это попросило бы перезагружать, делать это, и необходимо быть хороши пойти.

1
ответ дан 1 December 2019 в 17:25

Другие вопросы по тегам:

Похожие вопросы: